Subject: Re: [PATCH 2/2 net-next] hyperv: Support batched notification

From: Olaf Hering <[email-masked]>
Date: Wed, 11 Mar 2015 10:23:54 +0100

On Tue, Mar 10, K. Y. Srinivasan wrote:

> Optimize notifying the host by deferring notification until there
> are no more packets to be sent. This will help in batching the requests
> on the host.

The subjects for the network driver say "hyperv:". But all such changes
should get "netvsc:" as prefix to make it clear what each single patch
is all about.

This should be changed for upcoming submissions.

Thanks!

Olaf